id: d7_field_collection_type
label: Paragraphs - Field Collection type configuration
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: d7_field_collection_type
  add_description: true
process:
  id: bundle
  label: name
  description: description
destination:
  plugin: 'entity:paragraphs_type'
